﻿@charset "utf-8";
/*在线客服*/
.ce_nav{position: fixed;right:10px;bottom:50%; margin-bottom:-143px;z-index:1000}
.ce_nav ul{margin: 0px;padding: 0px;list-style: none;}
.ce_nav li{margin-bottom: 10px;}
.ce_nav li a{display: block;width: 60px;height: 60px;background: #fff;-moz-border-radius: 7px;-webkit-border-radius: 7px;border-radius: 7px;color: #408ed6;font-size: 12px;text-align: center;box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.25);transition: 0.5s;-webkit-transition: 0.5s;-moz-transition: 0.5s;}
.ce_nav li a span{background-image: url(n-qyjz-1.png);background-repeat: no-repeat;padding-top: 34px;display: inline-block}
.ce_nav li a:active{background: #3fcb97}

.ce_nav li.li_t a{color: #fff;background-color: #ff6800}
.ce_nav li.li_t a span{background-position: -145px -103px;}
.ce_nav li.li_t a:hover{border-color: #ff6800;color: #ff6800; background-color:#fff}
.ce_nav li.li_t a:hover span{background-position: -56px -103px;}

.ce_nav li.li_o{position: absolute;left: 0;top:72px}
.ce_nav li.li_o a{position: relative;right: 0;cursor: default;transition: 0.5s;-webkit-transition: 0.5s;-moz-transition: 0.5s; background:#408ed6;color:#fff}
.ce_nav li.li_o a span{background-position: -57px -170px;}
.ce_nav li.li_o a p{display: none;}
.ce_nav li.li_o.on a{background: #fff}
.ce_nav li.li_o.on a span{display: none;}
.ce_nav li.li_o.on a p{display: block;color: #408ed6;font-size: 13px;text-align: left;background: url(n-qyjz-1.png) no-repeat;background-position: 90px -315px;line-height: 22px;padding: 8px 0 0 13px;}
.ce_nav li.li_o.on a p i{font-size: 19px;display: block;}

.ce_nav li.li_l{ margin-top:82px;}
.ce_nav li.li_l a{background:#1abfb1; color:#fff;}
.ce_nav li.li_l a span{background-position:-233px -510px}
.ce_nav li.li_l a:hover{border-color:#1abfb1; color:#1abfb1; background-color:#fff}
.ce_nav li.li_l a:hover span{background-position:-295px -510px;}

.ce_nav li.li_s a{color: #fff;background-color: #62ad44}
.ce_nav li.li_s a span{ background-position: -142px -237px;}
.ce_nav li.li_s a:hover{ color:#62ad44; background-color: #fff}
.ce_nav li.li_s a:hover span{background-position: -53px -237px;}
.ce_nav li.li_s{margin-top: 82px;}

.ce_nav li.li_w{ margin-top:18px; display:none;}
.ce_nav li.li_w a { border-color:#ffc936; color:#fff; background-color:#ffc936}
.ce_nav li.li_w a span{background-position:-53px -506px;}
.ce_nav li.li_w a:hover{ color:#ff6800; background-color:#fff}
.ce_nav li.li_w a:hover span{background-position:-144px -506px;}
/*在线客服 end*/